阿里云Ubuntu服务器软件系统漏洞修复(四)

46.USN-3586-1: DHCP 漏洞

修复命令:apt-get update && apt-get install isc-dhcp-client --only-upgrade
影响说明
软件:isc-dhcp-client 4.2.4-7ubuntu12.3
命中:isc-dhcp-client version less than 4.2.4-7ubuntu12.12
路径:/usr/share/lintian/overrides/isc-dhcp-client

47.USN-3246-1: Eject 漏洞

修复命令:apt-get update && apt-get install eject --only-upgrade
影响说明
软件:eject 2.1.5+deb1+cvs20081104-13.1
命中:eject version less than 2.1.5+deb1+cvs20081104-13.1ubuntu0.14.04.1
路径:/usr/lib/eject

48.USN-3809-1: OpenSSH 漏洞

修复命令:apt-get update && apt-get install openssh-client --only-upgrade
影响说明
软件:openssh-client 6.6p1-2ubuntu2.3
命中:openssh-client version less than 1:6.6p1-2ubuntu2.11
路径:/usr/share/lintian/overrides/openssh-client

49.USN-3294-1: Bash 漏洞

修复命令:apt-get update && apt-get install bash --only-upgrade
影响说明
软件:bash 4.3-7ubuntu1.5
命中:bash version less than 4.3-7ubuntu1.7
路径:/bin/bash

50.USN-3586-1: DHCP 漏洞

修复命令:apt-get update && apt-get install isc-dhcp-client --only-upgrade
影响说明
软件:isc-dhcp-client 4.2.4-7ubuntu12.3
命中:isc-dhcp-client version less than 4.2.4-7ubuntu12.12
路径:/usr/share/lintian/overrides/isc-dhcp-client

51.USN-3061-1: OpenSSH 漏洞

修复命令:apt-get update && apt-get install openssh-client --only-upgrade
影响说明
软件:openssh-client 6.6p1-2ubuntu2.3
命中:openssh-client version less than 1:6.6p1-2ubuntu2.8
路径:/usr/share/lintian/overrides/openssh-client

52.USN-3693-1: JasPer 漏洞

修复命令:apt-get update && apt-get install libjasper1 --only-upgrade
影响说明
软件:libjasper1 1.900.1-14ubuntu3.2
命中:libjasper1 version less than 1.900.1-14ubuntu3.5
路径:/usr/share/doc/libjasper1

53.USN-3085-1: GDK-PixBuf 漏洞

修复命令:apt-get update && apt-get install libgdk-pixbuf2.0-common --only-upgrade
影响说明
软件:libgdk-pixbuf2.0-common 2.30.7-0ubuntu1.2
命中:libgdk-pixbuf2.0-common version less than 2.30.7-0ubuntu1.6
路径:/usr/share/doc/libgdk-pixbuf2.0-common

54.USN-3172-1: Bind 漏洞

修复命令:apt-get update && apt-get install libisccfg90 --only-upgrade
影响说明
软件:libisccfg90 9.9.5.dfsg-3ubuntu0.5
命中:libisccfg90 version less than 1:9.9.5.dfsg-3ubuntu0.11
路径:/usr/share/doc/libisccfg90

55.USN-3336-1: NSS 漏洞

修复命令:apt-get update && apt-get install libnss3 --only-upgrade
影响说明
软件:libnss3 3.19.2.1-0ubuntu0.14.04.1
命中:libnss3 version less than 2:3.28.4-0ubuntu0.14.04.2
路径:/usr/share/doc/libnss3

56.USN-3194-1: OpenJDK 7 漏洞

修复命令:apt-get update && apt-get install libnss3 --only-upgrade
影响说明
软件:libnss3 3.19.2.1-0ubuntu0.14.04.1
命中:libnss3 version less than 2:3.28.4-0ubuntu0.14.04.1
路径:/usr/share/doc/libnss3

57.USN-3758-1: libx11 漏洞

修复命令:apt-get update && apt-get install libx11-doc --only-upgrade
影响说明
软件:libx11-doc 1.6.2-1ubuntu2
命中:libx11-doc version less than 2:1.6.2-1ubuntu2.1
路径:/usr/share/doc/libx11-doc

57.USN-3347-1: Libgcrypt 漏洞

修复命令:
apt-get update && apt-get install gnupg --only-upgrade
apt-get update && apt-get install libgcrypt11 --only-upgrade
影响说明
软件:gnupg 1.4.16-1ubuntu2.3
命中:gnupg version less than 1.4.16-1ubuntu2.6
路径:/usr/share/bug/gnupg
软件:libgcrypt11 1.5.3-2ubuntu4.2
命中:libgcrypt11 version less than 1.5.3-2ubuntu4.5
路径:/usr/share/doc/libgcrypt11

58.USN-3068-1: Libidn 漏洞

修复命令:apt-get update && apt-get install libidn11 --only-upgrade
影响说明
软件:libidn11 1.28-1ubuntu2
命中:libidn11 version less than 1.28-1ubuntu2.1
路径:/usr/share/doc/libidn11

59.USN-3309-1: Libtasn1 漏洞

修复命令:apt-get update && apt-get install libtasn1-6 --only-upgrade
影响说明
软件:libtasn1-6 3.4-3ubuntu0.3
命中:libtasn1-6 version less than 3.4-3ubuntu0.5
路径:/usr/share/doc/libtasn1-6

60.USN-3464-1: Wget 漏洞

修复命令:apt-get update && apt-get install wget --only-upgrade
影响说明
软件:wget 1.15-1ubuntu1.14.04.1
命中:wget version less than 1.15-1ubuntu1.14.04.3
路径:/usr/bin/wget
Last modification:July 16th, 2019 at 06:00 pm
If you think my article is useful to you, please feel free to appreciate

Leave a Comment